{
"Configuration":"Sport FWD (A)",
"Description":"The FWD Sporty model for the Honda Pilot it has smoked chrome, thats about it.",
  "Value":39600,
  "Weight":4340,
  "Power":285,
  "Torque":262,
"defaultPaintName1":"Submarine Blue",
}